Subject: Ticket Assigned - Cannot retrieve my account. Forgot password
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 02:19:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cannot retrieve my account. Forgot password Dear Sir/Madam,

Good day.

I just want to inform that I cannot retrieve my account because of
forgotten password.

I try to enter my email but nothing happen and no email received to reset
or retrieve my password.

I just want to ask help or any suggestion to solved my problems regarding
my account.

I already order online before and planning to order now.

Thank you.

Regards,

Eddie dela Cruz

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3055292